
Redmine - Feature #3537

members on the project to be watched

2009-06-25 06:22 - li wei

Status: New Start date: 2009-06-25

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Permissions and roles Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

We hope the project members can be watched Rather than issues,and any activity can mail notices.

In addition,function of worktime（timelog） is necessary for approval,whether similar functions can be increased or workflow?

History

#1 - 2009-07-01 15:36 - li wei

- Assignee set to Chaoqun Zou

#2 - 2010-02-21 16:10 - li wei

- Assignee deleted (Chaoqun Zou)
